package eu.midnightdust.yaytris.util;

public enum Language {
    ENGLISH("en_gb"), DEUTSCH("de_de");
    public final String locale;
    private final String name;

    Language(String locale) {
        this.locale = locale;
        this.name = this.name().charAt(0) + this.name().substring(1).toLowerCase();
    }

    @Override
    public String toString() {
        return this.name;
    }
}
